function [flag_present] = is_element_present(A,a)

% Syntax:
% [flag_present] = is_element_present(A,a)
% 
% Purpose:   To check whether element a is present in vector A
%            If present, return 1 else 0
%            
% Input:    A   - Vector A
%           a   - Element a
%           
% Output:   flag_present  - 1:Present & 0:Absent
% Called by: get_convindex
%
flag_present=0;
for i=1:length(A)
    if a==A(i)
        flag_present=1;
        return;
    end
end
return;